CTAN Comprehensive TeX Archive Network

An­nounce­ments for xin­dex

xin­dex – Uni­code com­pat­i­ble in­dex gen­er­a­tion

This pack­age pro­vides a uni­code com­pat­i­ble in­dex pro­gramm for . It needs Lua 5.3, which will be in­cluded in at least Lua 1.09 ( Live 2019).

Pack­agexin­dex
Ver­sion0.13 2019-06-07
Copy­right2019 Her­bert Voß
Main­tainerHer­bert Voß

Atom Atom 1.0 feed with an­nounce­ments for pack­age xin­dex.
RSS RSS 2.0 feed with an­nounce­ments for pack­age xin­dex.

Guest Book Sitemap Contact Contact Author